uuid: 64ede98f-0c03-4882-8a21-0e81da5ef5fa
langcode: cs
status: true
dependencies:
  config:
    - field.field.node.magazine.field_magazine_file
    - field.field.node.magazine.field_magazine_image
    - image.style.thumbnail
    - node.type.magazine
  module:
    - file
    - image
    - path
    - scheduler
id: node.magazine.default
targetEntityType: node
bundle: magazine
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_magazine_file:
    weight: 122
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
    type: file_generic
    region: content
  field_magazine_image:
    weight: 121
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 15
    region: content
    third_party_settings: {  }
  publish_on:
    type: datetime_timestamp_no_default
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 120
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 16
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
  unpublish_on:
    type: datetime_timestamp_no_default
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
